VULNERABILITE JUNIPER

Date : 15/07/22 Éditeur : JUNIPER Niveau : ELEVE Vulnérabilités : Multiples Risques : Exécution de code à distance, déni de service, élévation de privilège, atteinte à la confidentialité et à l’intégrité des données Produits et Versions impactés June OS antérieures à 12.3R12-S21, 15.1.x antérieures à 15.1R7-S10 Versions 15.1X49, 15.1X49-D100 et suivantes antérieures à 19.2R3-S5 […]

VULNERABILITE CITRIX

Date : 15/07/22 Éditeur : CITRIX Niveau : NC par l’éditeur Vulnérabilités : Multiples Risques : Atteinte à la confidentialité des données Produits et Versions impactés Citrix Hypervisor Versions 8.2 Cumulative Update 1 sans correctif XS82ECU1014 XenServer Version 7.1 Cumularive Update 2 sans correctif XS71ECU2076 CVE : CVE-2022-23816, CVE-2022-23825, CVE-2022-29900 Références : Citrix.com

VULNERABILITE VMWARE

Date : 15/07/22 Éditeur : VMWARE Niveau : MOYEN Vulnérabilités : Multiples Risques : Elévation de privilège, exécution et injection de code à distance, atteinte à la confidentialité des données Produits et Versions impactés vCenter Server Version 7.0 antérieures à 7.0 U3f Version 6.7 antérieures à 6.7 U3r Version 6.5 antérieures à 6.5 U3t VMware […]